a:link {color:#8c8c8c;}
a:visited {color:#8c8c8c;}
a:hover {color:#8c8c8c;}
a:active {color:#8c8c8c;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-2-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body-2-P-H:link {color:#7f7f7f;}
a.Wp-Body-2-P-H:visited {color:#7f7f7f;}
a.Wp-Body-2-P-H:hover {color:#7f7f7f;}
a.Wp-Body-2-P-H:active {color:#7f7f7f;}
.Wp-Body2-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Bullet-List-P
{
    margin:0.0px 0.0px 12.0px 48.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
.Wp-Bullet-List2-P
{
    margin:0.0px 0.0px 12.0px 15.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
.Wp-Footer-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Footer2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:32.0px 0.0px 4.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-12-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Heading-12-P-H:link {color:#656565;}
a.Wp-Heading-12-P-H:visited {color:#656565;}
a.Wp-Heading-12-P-H:hover {color:#656565;}
a.Wp-Heading-12-P-H:active {color:#656565;}
.Wp-Heading-2-P
{
    margin:20.0px 0.0px 4.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-22-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:12.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Placeholder-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Strong-C
{
    font-family:"Verdana", sans-serif; font-weight:700;
}